<article class="{{ include.type | default: "ogp" }} card mb-3" lang="{{ page.locale }}">
  {%- if page.video -%}
    <video
      {% if embed.controls %}controls{% endif %}
      poster="{{ page.image | uri_escape }}"
      preload="none"
      class="img-fluid"
      src="{{ page.video | uri_escape }}"/>
  {%- elsif page.image -%}
    <img
      src="{{ page.image | uri_escape }}"
      class="img-fluid"
      loading="{{ embed.loading }}"
      referrerpolicy="{{ embed.referrerpolicy }}" />
  {%- endif -%}

  {%- if page.audio -%}
    <audio
      {% if embed.controls %}controls{% endif %}
      class="w-100"
      src="{{ page.audio | uri_escape }}"/>
  {%- endif -%}

  <header class="card-body">
    <h1 class="lead">{{ page.title | escape_once | newline_to_br }}</h1>
    {% if page.description %}
      <p>
        {{- page.description | escape_once | newline_to_br -}}
      </p>
    {% endif %}

    <a
      class="card-link"
      rel="{{ embed.rel | join: " "}}"
      target="{{ embed.target }}"
      referrerpolicy="{{ embed.referrerpolicy }}"
      href="{{ page.url | uri_escape }}">
      {{- page.url -}}
    </a>
  </header>
</article>
